
PYROS - Evolution #4355
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4049 (Nouveau): ******* (M) 09.1.10 - ALERT - Alert Manager
Evolution # 4286 (Nouveau): * (F) Alert VIEW (VOEvent)

Simulate an Alert: Alerts (TODO: Un user "admin" doit pouvoir déclencher une alerte type depuis la 
page web Alerts)
09/30/2016 11:29 am - Jeremy Barneron

Status: Nouveau Start date: 09/30/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 24.00 hours
Target version: Spent time: 0.00 hour
Description

History
#1 - 10/06/2016 10:44 am - Jeremy Barneron
- Estimated time set to 24.00

#2 - 10/06/2016 10:46 am - Jeremy Barneron
- Parent task changed from #4317 to #4286
